Update Mod to Work in a Newer Minecraft Version

Started by Falconier16 on Mon, 05/18/2020 - 00:18

Topic category: Help with MCreator software

Last seen on 00:18, 18. May 2020
Joined Apr 2020
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
Update Mod to Work in a Newer Minecraft Version
Mon, 05/18/2020 - 00:18

Is it possible to take a mod written in 1.12.2 and upgrade it to work with 1.15? In the future is this a possibility, or is it impossible?

Last seen on 20:47, 23. Jul 2021
Joined Aug 2016
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
To update your 1.12.2 to the…
Mon, 05/18/2020 - 00:24

To update your 1.12.2 to the 1.14.4, you have to update it to 1.14.4 before uninstalling MCreator, otherwise you won’t be able to reopen your workspace with MCreator 2020.3. They stop to give support for the 1.12.2nas it’s a deprecated version.